@charset "utf-8";

#inc02{overflow:hidden;padding:170px 0 155px;background-color:var(--skybg)}
#inc02 .col-2{display:flex;justify-content:space-between}
#inc02 .col-2 > * {min-width:0}
#inc02 .fl-l .pager_txt{display:flex;align-items:center;gap:6px}
#inc02 .fl-l .pager_txt .swiper-pagination-bullet{width:auto;height:auto;opacity:1;border-radius:100px;background-color:rgba(5,62,139,0.1);padding:15px 30px;font-size:20px;font-weight:700;color:var(--primary);transition:background-color 0.2s, color 0.2s}
#inc02 .fl-l .pager_txt .swiper-pagination-bullet.on{background-color:var(--primary);color:#fff}
#inc02 .fl-r{max-width:550px;width:100%}
#inc02 .fl-r .swiper-container{width:100%;height:100%}
#inc02 .fl-r .swiper-slide{height:517px}
#inc02 .fl-r .swiper-slide img{width:100%;height:100%}

/* 반응형 [s] */
@media(max-width:1600px){
#inc02{padding:120px 0}
}
@media (max-width:1400px){
#inc02{padding:120px 20px}
#inc02 .fl-l .pager_txt .swiper-pagination-bullet{padding:12px 30px;font-size:17px}
}
@media (max-width:1200px){
#inc02 .col-2{gap:40px}
#inc02 .fl-l .pager_txt .swiper-pagination-bullet{padding:12px 26px;font-size:16px}
#inc02 .fl-r{max-width:500px}
#inc02 .fl-r .swiper-slide{height:100%}
#inc02 .fl-r .swiper-slide img{aspect-ratio:1079 / 1029}
}
@media (max-width:1024px){
#inc02{padding:80px 20px}
#inc02 .col-2{flex-direction:column;align-items:center;gap:20px}
#inc02 .fl-l .pager_txt{justify-content:center}
#inc02 .fl-l .pager_txt .swiper-pagination-bullet{padding:10px 24px;font-size:15px}
#inc02 .fl-r{max-width:450px}
}
@media (max-width:768px){
#inc02{padding:60px 20px}
#inc02 .col-2{gap:10px}
}
@media (max-width:480px){
#inc02 .fl-l .pager_txt .swiper-pagination-bullet{padding:8px 20px;font-size:14px}
}
@media (max-width:420px){
#inc02 .fl-l .pager_txt{display:grid;grid-template-columns:repeat(2,1fr);text-align:center}
}
/* 반응형 [e] */